ROOT=`du -sm / 2>/dev/null | cut -f1`
HEIM=`du -sm /home 2>/dev/null | cut -f1`
TMPD=`du -sm /tmp 2>/dev/null | cut -f1`

tmp=`expr $ROOT - $HEIM`
echo `expr $tmp - $TMPD`" Mb /"
echo $HEIM" Mb /home"
echo $TMPD" Mb /tmp"
PKGS=`ls -1 /var/log/packages | wc -l`
echo $PKGS" pkgs"
